/* open-sans-300 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/open-sans-v18-latin-300.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Light"), local("OpenSans-Light"),
    url("../fonts/open-sans-v18-latin-300.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/open-sans-v18-latin-300.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/open-sans-v18-latin-300.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/open-sans-v18-latin-300.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/open-sans-v18-latin-300.svg#OpenSans") format("svg"); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v18-latin-regular.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url("../fonts/open-sans-v18-latin-regular.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/open-sans-v18-latin-regular.woff2")
      format("woff2"),
    /* Super Modern Browsers */ url("../fonts/open-sans-v18-latin-regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/open-sans-v18-latin-regular.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/open-sans-v18-latin-regular.svg#OpenSans") format("svg"); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans-v18-latin-700.eot"); /* IE9 Compat Modes */
  src: local("Open Sans Bold"), local("OpenSans-Bold"),
    url("../fonts/open-sans-v18-latin-700.eot?#iefix")
      format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/open-sans-v18-latin-700.woff2") format("woff2"),
    /* Super Modern Browsers */ url("../fonts/open-sans-v18-latin-700.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/open-sans-v18-latin-700.ttf")
      format("truetype"),
    /* Safari, Android, iOS */
      url("../fonts/open-sans-v18-latin-700.svg#OpenSans") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: "Halcyon";
  src: url("../fonts/Halcyon-Bold.eot");
  src: url("../fonts/Halcyon-Bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Halcyon-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Halcyon";
  src: url("../fonts/Halcyon-Medium.eot");
  src: url("../fonts/Halcyon-Medium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Halcyon-Medium.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Halcyon";
  src: url("../fonts/Halcyon-Light.eot");
  src: url("../fonts/Halcyon-Light.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Halcyon-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

body {
  overflow-x: hidden;
}

.logo {
  width: 100%;
  max-width: 200px;
  min-width: 150px;
}

.top-bar {
  background-image: url(../img/TOP_BORDER.png);
  width: 100%;
  height: 0.5rem;
  z-index: 10000;
  position: fixed;
}

a:hover {
  text-decoration: none;
  color: #c28466;
}

.section {
  padding: 2rem 0 6rem 0;
}

.offset-menu {
  margin-top: -98px;
  position: absolute;
}

/*992px*/
@media (min-width: 1175px) {
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
}

.navbar {
  padding: 0.6rem 1rem;
}

.navbar-light {
  transition: background-color 0.3s;
  background-color: white;
}

.nav-link {
  outline: none;
}

.form-inline {
  display: flex;
  align-items: center;
  justify-content: center;
}

button:focus {
  outline: none !important;
  box-shadow: unset !important;
}

.navbar-dark .navbar-nav .nav-link {
  color: #ababab;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Halcyon, sans-serif;
  font-weight: 400;
  line-height: 1.4;
  color: #69928d;
  word-wrap: break-word;
}

#section_welcome .h1,
#section_welcome h1 {
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #c28466;
  margin-top: -1.78125rem;
  margin-bottom: 2.375rem;
}

#section_femilift .h1,
#section_femilift h1 {
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #c28466;
  margin-top: -1.78125rem;
  margin-bottom: 2.375rem;
}

h1 + .subtitle {
  margin-top: 0;
  margin-bottom: 3.325rem;
}

.h2,
h2 {
  font-size: 2.7rem;
  line-height: 2;
}

h2 + .subtitle {
  margin-top: 1em;
  margin-bottom: 2.375rem;
}

h4 {
  margin-bottom: 0;
  padding-top: 1.2rem;
}

body {
  font-family: Open Sans, sans-serif;
  font-size: 1.1rem;
  font-weight: 200;
  line-height: 1.6;
  letter-spacing: 0.05rem;
  margin: 0;
  text-align: left;
  color: #636363;
  background-color: #fff;
}

.navbar .nav-link.active > i {
  transform: translateX(0);
  opacity: 1;
  color: #6d7f9d;
}

.navbar .nav-link:hover > i {
  transform: translateX(0);
  opacity: 1;
  color: #6d7f9d;
}

#navbarNav {
  justify-content: space-around;
}

.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover {
  color: #69928d;
}

.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover {
  border-color: #69928d;
}

.btn-doctolib:active,
.btn-doctolib:active:focus,
.btn-doctolib:active:hover,
.btn-doctolib:focus,
.btn-doctolib:hover {
  color: #c28466;
  background-color: transparent;
  border-color: #c28466;
}

.btn-doctolib.btn-form,
.btn-doctolib.btn-form:focus,
.btn-doctolib.btn-form:active:focus,
.btn-doctolib.btn-form:active {
  background: #69928d;
  border-color: #69928d;
  color: #ffffff;
}

.btn-doctolib.btn-form:active:hover,
.btn-doctolib.btn-form:hover {
  color: #69928d;
  border-color: #69928d;
  background-color: transparent;
  box-shadow: none;
}

.subtitle {
  font-family: Halcyon, sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 0;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #c28466;
  line-height: 1.9rem;
}

.large-content-image {
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url(../img/capitalis-living-room-1.jpg);
  background-position: right top;
  background-size: cover;
}

.section_home {
  max-height: 800px;
  position: relative;
  overflow: visible;
}

.section_full_width {
  height: 600px;
}

.exion-badge {
  content: "";
  display: block;
  position: absolute;
  bottom: -50px;
  right: 15%;
  width: 300px;
  height: 300px;
  transform: rotate(10deg);
  background: url(../img/hermann_kotulla_ink_badge_green.svg);
  z-index: 500;
  transition: all 0.3s;
  filter: drop-shadow(5px 5px 5px rgb(0 0 0 / 0.2))
}

.exion-badge:hover {
  transform: rotate(0deg);
  background: url(../img/hermann_kotulla_ink_badge.svg);
}

@media screen and (max-width: 1150px) {
  .exion-badge {
    right: 1rem;
    width: 250px;
    height: 250px;
  }
}

@media screen and (max-width: 720px) {
  .exion-badge {
    width: 200px;
    height: 200px;
  }
}

.bg-slider {
  max-height: 800px;
  overflow: hidden;
}

.bg-slider .pr-40 {
  padding-right: 40%;
}

.bg-slider-item {
  height: 800px;
}

.bg-slider-item h3 {
  font-weight: 300;
  line-height: 1;
  color: #fff;
  font-size: 6rem;
}

.bg-slider-item .subtitle {
  font-family: Halcyon, sans-serif;
  font-size: 2.3rem;
  font-weight: 300;
  margin-bottom: 0;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #fff;
}

.custom-object-fit {
  background-size: cover;
  background-position: center center;
}

.custom-object-fit .featured-image {
  opacity: 0;
}

.list-vita li {
  margin-bottom: 0.7rem;
  line-height: 1.6;
}

@media only screen and (min-width: 1200px) {
  .bg-slider-item .container {
    max-width: 100%;
  }
}

.section-about .bg-cover > img {
  object-position: center;
}

.section-about .img-fluid {
  object-fit: cover;
  height: 500px;
  object-position: center;
}

.section-opening {
  background-color: #a4cdc8;
  background: hsla(173, 29%, 72%, 0.4);
  background-image: url(../img/hermann-kotulla-pattern-1.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 80rem;
  text-align: center;
  padding-bottom: 150px;
  padding-top: 160px;
}

.section-opening.course {
  background-color: #a4cdc8;
  background: hsla(173, 29%, 72%, 0.4);
  background-image: url(../img/hk_copper_pattern_schall.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 40rem;
  text-align: center;
  padding-bottom: 150px;
  padding-top: 160px;
}

section.emsella-teaser {
  background: transparent;
  background-image: url(../img/hk_copper_pattern_drops.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 60em;
  text-align: center;
  padding-bottom: 150px;
  padding-top: 160px;
}

section.femilift-teaser {
  background: transparent;
  background-image: url(../img/hk_copper_pattern_drops.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 60em;
  text-align: center;
  padding-bottom: 150px;
  padding-top: 160px;
}

.section-opening h2 {
  /* line-height: 1; */
}

/* NEWS SECTION */

.section-news {
  background-color: #a4cdc8;
  background: hsla(173, 29%, 72%, 0.4);
  background-image: url(../img/hermann-kotulla-pattern-4.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 50rem;
  text-align: center;
  padding-bottom: 150px;
  padding-top: 160px;
  display: none;
}

.section-news .message {
  color: #ffffff;
}

.section-news .message__list {
  display: block;
  padding-bottom: 3em;
}

.section-news .message .message__item {
  padding: 3em 2em;
  margin: 1em;
}

.section-news .message .message__item.rot {
  background-color: #800020;
}

.section-news .message .message__item.weiss {
  background-color: #ffffff;
}

.section-news .message .message__item h3 {
  line-height: 2.5;
  color: white;
  text-align: left;
}

.section-news .message .message__item.weiss h3 {
  color: #69928d;
}

.section-news .message .message__item .date {
  font-size: 12px;
  color: white;
  text-align: left;
}

.section-news .message .message__item p {
  text-align: left;
  margin-bottom: 1rem;
}

.section-news .message .message__item.weiss p {
  color: #636363;
}

.section-news .message .message__item a,
.section-news .message .message__item a:hover,
.section-news .message .message__item a:focus {
  color: #ffffff;
  text-decoration: underline;
  text-underline-position: under;
}

.section-news .message .message__item.weiss a,
.section-news .message .message__item.weiss a:hover,
.section-news .message .message__item.weiss a:focus {
  color: #636363;
}

.section-news .message .message__item ul {
  text-align: left;
  color: #ffffff;
}

/* END NEWS SECTION */

.section-privacy {
  margin-top: 5.5rem;
}

.section-privacy h2 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.section-privacy h3 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}

@media only screen and (max-width: 1024px) {
  .bg-slider-item h3 {
    line-height: 1;
    font-size: 4rem;
  }
}

@media only screen and (max-width: 991px) {
  .large-content-image {
    width: 100%;
    height: 350px;
    position: static;
    margin-bottom: 2rem;
  }

  .section_full_width {
    height: 350px;
  }

  .section#section_service_case {
    padding-top: 0rem;
  }

  /*.col-12:first-child {
        margin-bottom: 3rem;
    }*/
  .bg-slider-item .subtitle {
    font-size: 1.3rem;
  }

  .bg-slider-item h3 {
    line-height: 1;
    font-size: 2.7rem;
  }

  .section-opening h2,
  .section-news h2 {
    font-size: 2.1rem;
    line-height: 2.2rem;
  }

  .section-news p {
    margin: auto;
  }
}

@media all and (max-width: 769px) {
  .bg-slider-item {
    height: 600px;
  }

  .margin-top-2 {
    margin-top: 1.5rem;
  }

  .bg-slider .pr-40 {
    padding-right: 0;
  }
}

@media only screen and (min-width: 770px) {
  .section-about .bg-about {
    min-height: 700px;
  }

  .section {
    padding: 4rem 0 6rem 0;
  }

  .section-opening,
  .section-news {
    padding: 6rem 0 6rem 0;
  }
}

#map {
  height: 500px;
  position: relative;
}

#map .map_marker_description,
.page_map .map_marker_description {
  padding: 10px 5px 5px;
}

#map .map_marker_icon,
.page_map .map_marker_icon {
  display: none;
}

.map-interaction {
  opacity: 0;
  position: absolute;
  z-index: 10;
}

.map-interaction-label {
  display: block;
  position: absolute;
  z-index: 10;
  right: 1em;
  top: 1em;
}

.map-interaction + .map-interaction-label:before {
  content: "\21C6";
  color: rgba(255, 0, 0, 0.6);
  background: #ccc;
  font-size: 30px;
  border: 1px solid #eee;
  width: 45px;
  height: 40px;
  padding: 0px 5px 0 6px;
}

.map-interaction:checked + .map-interaction-label:before {
  content: "\21C6";
  font-size: 30px;
  color: #000;
  color: #4caf50;
  background: #666;
}

.list-item > i {
  font-size: 1rem;
  margin-right: 0.5rem;
  color: #6d7f9d;
}

.btn-primary:active,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover {
  color: #ffffff;
  background-color: #c28466;
  border-color: #c28466;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  border-color: #c28466;
  background-color: #c28466;
}

.btn-default,
.btn-primary {
  transition: all 0.3s;
  color: #c28466;
  background-color: transparent;
  border-color: #c28466;
}

.btn-doctolib {
  transition: all 0.3s;
  color: #fff;
  background-color: #c28466;
  border-color: #c28466;
  max-width: fit-content;
  margin: 10px auto;
  padding-left: 2em;
  padding-right: 2em;
}

.card-video {
  margin: 5rem 0;
  text-align: left;
}

.card-video .card-body {
  padding: 0.5rem 2rem 2rem 2rem;
  text-align: left;
}

.card-video .card-body-title {
  margin: inherit;
  line-height: 1.1em;
}

@media only screen and (max-width: 600px) {
  #map {
    height: 350px;
  }

  .bg-slider-item h1 {
    line-height: 1;
    font-size: 3rem;
  }

  .card-video .card-body {
    padding: 0 0 1rem;
  }
}

.consultation-list {
  display: table;
  border-collapse: separate;
  border-spacing: 0 1rem;
}

.consultation-list .list-item {
  display: table-row;
}

.list-day {
  color: #c28466;
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  margin-right: 1rem;
  width: 2rem;
  display: table-cell;
}

.checklist li {
  padding-left: 2.3em;
  text-indent: -0.3em;
}

.checklist li::before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: Font Awesome\5 Free;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 1rem;
  color: #c28466;
  list-style-position: outside;
}

.consultation-list .list-text {
  display: table-cell;
  padding-left: 2rem;
  line-height: 1.5rem;
}

.bg-primary-gradient {
  background: linear-gradient(135deg, #a4cdc8, #69928d);
}

.phone_menu {
  color: white;
}

.card {
  border: none;
}

.feature-slider {
  height: 700px;
}

.flickity-slider {
  /* position: absolute; */
  /* width: 100%; */
  height: 100%;
}

.feature-slider-item {
  height: 100%;
}

.feature-slider-item img {
  max-width: inherit;
  width: 100%;
  height: 100%;
  /*top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
}

.section-slider .flickity-page-dots {
  bottom: 2rem;
}

.bg-light {
  background-color: #f8f9f9 !important;
}

.cover {
  object-fit: cover;
}

.flickity-prev-next-button {
  top: 0;
  bottom: 0;
  width: 50%;
  background: hsla(0, 0%, 100%, 0);
  position: absolute;
  z-index: 500;
  text-indent: -99999px;

  height: inherit;
  border: none;
  border-radius: inherit;
  -webkit-transform: none;
  transform: none;
}

.flickity-prev-next-button:hover {
  background: hsla(0, 0%, 100%, 0);
}

.flickity-prev-next-button.previous {
  left: 0;
  cursor: url(../img/prev.png) 0 0, pointer;
  cursor: -webkit-image-set(url(../img/prev.png) 1x, url(../img/prev@2x.png) 2x)
      0 0,
    pointer;
}

.flickity-prev-next-button.next {
  right: 0;
  cursor: url(../img/next.png) 0 0, pointer;
  cursor: -webkit-image-set(url(../img/next.png) 1x, url(../img/next@2x.png) 2x)
      0 0,
    pointer;
}

.flickity-prev-next-button svg {
  display: none;
  visibility: hidden;
}

@media only screen and (max-width: 600px) {
  .flickity-prev-next-button {
    visibility: hidden;
    display: none;
  }
}

.text-light,
.text-light a,
.text-light a:hover {
  color: #fff !important;
}

.color-dg {
  color: #69928d;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

.pattern-1 {
  background-image: url(../img/hermann-kotulla-pattern-1.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 80rem;
}

.pattern-2 {
  background-image: url(../img/hermann-kotulla-pattern-2.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 80rem;
}

.pattern-3 {
  background-image: url(../img/hermann-kotulla-pattern-3.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 80rem;
}

.pattern-4 {
  background-image: url(../img/hermann-kotulla-pattern-4.png);
  background-position: center center;
  background-repeat: repeat;
  background-size: 80rem;
}

.pattern-5 {
  background-image: url(../img/hermann-kotulla-pattern-5.png);
  background-position: center center;
  background-repeat: repeat;
  padding-top: 0;
}

.pattern-drops {
  background-image: url(../img/hk_copper_pattern_drops.png);
  background-position: center center;
  background-repeat: repeat;
  padding-top: 0;
}

.pattern-lines {
  background-image: url(../img/hk_copper_pattern_schall.png);
  background-position: center center;
  background-repeat: repeat;
  padding-top: 0;
}

.stroke-divider-1 {
  background-image: url(../img/hermann-kotulla-stroke-1.png);
  background-repeat: no-repeat;
  background-position: 0 45px;
  background-size: 11rem;
}

.stroke-divider-2 {
  background-image: url(../img/hermann-kotulla-stroke-2.png);
  background-repeat: no-repeat;
  background-position: 0 34px;
  background-size: 16rem;
}

.stroke-divider-3 {
  background-image: url(../img/hermann-kotulla-stroke-3.png);
  background-repeat: no-repeat;
  background-position: 0 34px;
  background-size: 16rem;
}

.stroke-divider-4 {
  background-image: url(../img/hermann-kotulla-stroke-4.png);
  background-repeat: no-repeat;
  background-position: 0 37px;
  background-size: 16rem;
}

@media screen and (max-width: 535px) {
  .stroke-divider-4 {
    background-position: 0 82px;
  }
}

.stroke-divider-5 {
  background-image: url(../img/hermann-kotulla-stroke-5.png);
  background-repeat: no-repeat;
  background-position: 0 34px;
  background-size: 16rem;
}

.stroke-divider-6 {
  background-image: url(../img/hermann-kotulla-stroke-6.png);
  background-repeat: no-repeat;
  background-position: 50% 220%;
  background-size: 16rem;
}

@media screen and (max-width: 960px) {
  .stroke-divider-6 {
    background-image: none;
  }
}

.stroke-divider-7 {
  background-image: url(../img/hermann-kotulla-stroke-7.png);
  background-repeat: no-repeat;
  background-position: 0 30px;
  background-size: 16rem;
}

.stroke-divider-8 {
  background-image: url(../img/hermann-kotulla-stroke-7.png);
  background-repeat: no-repeat;
  background-position: 50% 30px;
  background-size: 16rem;
}

/*--------------------------------------------------------------
#	toggle-box no js
--------------------------------------------------------------*/

.toggleBox {
  position: relative;
  /*margin-top: 20px;*/
}

/* Ausblenden des input-Feldes */
.toggleBox input {
  position: absolute;
  left: -99999px;
}

/* Gestaltung der labels */
.toggleBox label {
  display: table;
  color: #69928d;
  padding: 12px 12px;
  cursor: pointer;
  font-size: 1.2rem;
  width: 100%;
  line-height: 26px;
  margin-bottom: 0;
  border-bottom: dotted 2pt #69928d;
}

.toggleBox label h3 {
  color: #69928d;
  margin: 0;
}

.toggleBox label span {
  color: #69928d;
  margin: 0;
  padding: 0;
  font-weight: 400;
  display: table;
  line-height: 26px;
  width: 100%;
}

.toggleBox label:hover {
  color: #c28466;
}

.toggleBox label i {
  position: relative;
  font-size: 28px;
  vertical-align: middle;
  display: table-cell;
  width: 10px;
}

.toggleBox .panel-body ul li {
  padding-bottom: 1rem;
}

/* Der Aufklappmechanismus */
.toggleBox input:not(:checked) ~ div,
.toggleBox input:not(:checked) ~ div ul,
.toggleBox input:not(:checked) ~ .panel-body {
  opacity: 0;
  -webkit-transition: max-height 1s;
  -moz-transition: max-height 1s;
  -ms-transition: max-height 1s;
  -o-transition: max-height 1s;
  transition: max-height 1s;
  height: auto;
  max-height: 0;
  position: absolute;
}

.toggleBox input:checked ~ div,
.toggleBox input:checked ~ div ul,
.toggleBox input:checked ~ .panel-body {
  opacity: 1;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  background: #fff;
  height: auto;
  max-height: 1000000px;
  margin-top: 1rem;
}

/* Steuerung des Icons */
.toggleBox input:checked ~ .open i {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.toggleBox input:not(:checked) ~ label i {
  -webkit-transform: translateY(50%);
  -moz-transform: translateY(50%);
  -o-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

#section_opening.course .course-container,
#section_news.course .course-container {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}

#section_opening.course .course-container h2 {
  line-height: 2.2em;
}

#section_opening.course .container-fluid,
#section_news.course .container-fluid {
  text-align: left !important;
  margin-top: 5em;
  margin-bottom: 3em;
}

#section_opening.course .card img,
#section_news.course .card img {
  display: block !important;
  margin-bottom: 1em;
}

.stroke-divider-course {
  background-image: url(../img/hermann-kotulla-stroke-6.png);
  background-repeat: no-repeat;
  background-position: 50% 70%;
  background-size: 16rem;
  padding-bottom: 2em;
}

#section_opening.course .col-md-8,
#section_news.course .col-md-8 {
  padding-left: 3em;
}

@media only screen and (max-width: 991px) {
  #section_opening.course .course-container h2 {
    line-height: 3em;
  }
}

@media only screen and (max-width: 768px) {
  #section_opening.course .col-md-8,
  #section_news.course .col-md-8 {
    padding-left: 0;
  }
}

#section_opening.course i. fas {
  color: #c28466;
}

#section_opening.course button {
  margin: 1em 2em;
}

/* EMSELLA CHAIR TEASER*/

.emsella-teaser img {
  max-width: 100%;
}

.emsella-teaser .nav-link {
  text-align: center;
}

/* EMSELLA CHAIR SITE */

.navbar .nav-link.mainsite-link {
  position: absolute;
  bottom: -1.75em;
  left: 50%;
  transform: translateX(-50%);
}

.navbar .nav-link.mainsite-link button {
  color: #c28466;
  background: #ffffff;
}

.bg-slider.emsella {
  max-width: 1920px;
  height: 600px;
  margin: 0 auto;
}

.bg-slider.emsella .bg-cover,
.bg-slider.emsella .bg-slider,
.bg-slider.emsella .bg-slider-item {
  height: 600px;
}

.bg-slider .img-overlay__wrapper {
  max-width: 1400px;
  position: relative;
  margin: 0 auto;
}

.bg-slider .img-overlay {
  position: absolute;
  right: 10%;
  bottom: -1px;
  max-width: 450px;
  height: auto;
}

.bg-slider.emsella .bg-slider-item-content {
  width: 550px;
  max-with: 100%;
  margin-left: 10%;
  margin-top: 4em;
}

.bg-slider.emsella h1.mt-3 {
  font-weight: 300;
  line-height: 1.2;
  color: #c28466;
  font-size: 3rem;
  text-shadow: none;
}

.bg-slider.emsella .subtitle {
  font-size: 1.2em;
  color: #c28466;
  text-shadow: none;
}

@media only screen and (max-width: 1150px) {
  .bg-slider.emsella .bg-slider-item-content {
    margin-left: 0;
  }

  .bg-slider.emsella h1.mt-3 {
    font-size: 2.5rem;
  }

  .bg-slider.emsella .subtitle {
    font-size: 1.1em;
  }
}

@media only screen and (max-width: 980px) {
  .bg-slider .img-overlay {
    display: none;
  }

  .bg-slider.emsella .bg-slider-item-content {
    /*width: 320px;*/
    max-width: 100%;
    margin: 3em auto 0;
  }
}

.bg-slider.emsella .flickity-prev-next-button.next,
.bg-slider.emsella .flickity-prev-next-button.previous,
.bg-slider.emsella .flickity-page-dots {
  display: none;
}

.emsella-description {
  padding-bottom: 6em;
}
#section_welcome.emsella-chair {
  padding-bottom: 0;
}

#section_welcome.emsella-chair img {
  margin-top: 0;
  max-width: 100%;
}

#section_welcome.emsella-chair h1.stroke-divider-7 {
  font-size: 2.7rem;
  line-height: 1.5;
  color: #69928d;
  margin-bottom: 2.375rem;
  margin-top: 1em;
  font-weight: 400;
  background: none;
  background-position: 0 40px;
  background-size: 32rem;
}

#section_welcome.emsella-chair h2 {
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.1rem;
  text-transform: inherit;
  color: #c28466;
  margin-top: 1.78125rem;
  margin-bottom: 1em;
  line-height: 1.4;
}

.emsella-infos {
  padding-top: 6em;
}

.emsella-infos input {
  opacity: 0;
}

@media screen and (min-width: 1000px) {
  .emsella-infos .col-md-4 {
    padding: 0 2em;
  }
}

/* Animated list*/

.emsella-list__wrapper {
  background: #c28464;
}

#section_welcome.emsella-chair .emsella-list__wrapper h2 {
  width: 100%;
  margin: 2em auto 0 auto;
  color: #ffffff;
  font-size: 30px;
  padding-left: 0.75em;
  text-align: center;
}

.emsella-list {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0em 1em 8em;
}

.emsella-list ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.emsella-list li {
  flex: 1 0 21%;
  color: #ffffff;
  display: block;
  opacity: 0;
  position: relative;
  text-align: center;
  width: 100%;
  margin-top: 4em;
  font-size: 20px;
  line-height: 1.5em;
}

@media screen and (max-width: 900px) {
  .emsella-list li {
    flex: 1 0 49%;
  }
}

@media screen and (max-width: 550px) {
  .emsella-list li {
    flex: 1 0 100%;
  }
}

.emsella-list li svg {
  display: block;
  background: #fff;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  margin-bottom: 1em;
  padding: 1em;
  border: 1px solid;
  border-radius: 50%;
  fill: #c28464;
}

.emsella-list li:hover svg {
  /*background: #69928d;*/
  fill: #69928d;
}

.emsella-list.is-visible li {
  animation: fadeIn 0.5s linear;
  animation-fill-mode: both;
}

.emsella-list li:nth-child(1) {
  animation-delay: 0.25s;
}

.emsella-list li:nth-child(2) {
  animation-delay: 0.5s;
}

.emsella-list li:nth-child(3) {
  animation-delay: 0.75s;
}

.emsella-list li:nth-child(4) {
  animation-delay: 1s;
}

.emsella-list li:nth-child(5) {
  animation-delay: 1.25s;
}

.emsella-list li:nth-child(6) {
  animation-delay: 1.5s;
}

.emsella-list li:nth-child(7) {
  animation-delay: 1.75s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    top: 100px;
  }
  75% {
    opacity: 0.5;
    top: 0px;
  }
  100% {
    opacity: 1;
  }
}

/* Accordions */

h2 {
  margin: 0 0 0.5em;
  font-weight: normal;
}

input {
  position: absolute;
  /*opacity: 0;*/
  z-index: -1;
}

.row {
  display: flex;
}

.row .col {
  flex: 1;
}

.row .col:last-child {
  margin-left: 1em;
}

/* Accordion styles */
.tabs {
  overflow: hidden;
}

.tab {
  width: 100%;
  color: white;
  overflow: hidden;
}

.tab-label {
  display: flex;
  justify-content: space-between;
  margin-top: 0.5rem;
  padding: 1em;
  background: #c28466;
  font-weight: bold;
  cursor: pointer;
}

.tab-label:hover {
  background: #69928d;
}

.tab-label::after {
  content: "❯";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}

.tab-content {
  max-width: 1024px;
  max-height: 0;
  padding: 0 1em;
  color: #636363;
  background: white;
  /*transition: all 0.35s;*/
}

.tab-content p {
  margin: 0;
  padding-bottom: 1rem;
}

input:checked + .tab-label {
  background: #69928d;
}

input:checked + .tab-label::after {
  transform: rotate(90deg);
}

input:checked ~ .tab-content {
  max-height: fit-content;
  max-height: -moz-fit-content;
  padding: 1em;
  margin-top: -0.5em;
  margin-bottom: 0.5em;
}

input:checked ~ .tab-content p {
  /*margin-top: 0;*/
}

/* Price section */

.emsella-prices .container {
  max-width: 1024px;
}

.emsella-prices h2.stroke-divider-2 {
  line-height: 1.4em;
  background: none;
  padding-bottom: 0;
  margin-top: 1em;
}

.emsella-prices .subtitle {
  padding-bottom: 1em;
}

.emsella-prices .p-type__feature-list ul {
  list-style: none;
  margin-left: -2em;
}

.emsella-prices .p-type__feature-list li::before {
  content: "\2718";
  padding-right: 1em;
}

.emsella-prices .p-type__feature {
  color: #aaaaaa;
}

.emsella-prices .p-type__duration {
  margin-top: 1em;
  text-align: center;
  padding-bottom: 0.2em;
}

.emsella-prices .p-type__price {
  color: #c28466;
  font-weight: 400;
  font-size: 42px;
  width: 100%;
}

.emsella-prices .p-type__price span {
  color: #636363;
  font-size: 17.6px;
}

.emsella-prices .p-type__feature.included {
  color: #69928d;
  font-weight: 400;
}

.emsella-prices .p-type__feature.included::before {
  content: "\2714";
}

.emsella-prices .p-type .btn {
  display: block;
  max-width: 270px;
  text-transform: uppercase;
  border: 1px solid;
  margin: 1em 0;
  letter-spacing: 0.05em;
  background: #69928d;
}

.emsella-prices.p-type .btn:hover {
  background: #ffffff;
}

.emsella-prices .p-type.highlighted {
  border: 1px solid #c28464;
}

.emsella-prices .p-type.highlighted .p-type__header {
  background: #c28464;
}

.emsella-prices .p-type.highlighted .p-type__price {
  color: #c28464;
}

.emsella-prices .p-type.highlighted .btn {
  background: #c28464;
}

.emsella-prices .p-type.highlighted .btn:hover {
  background: #ffffff;
}

.emsella-prices .p-type.highlighted li {
  color: #c28464;
}

.emsella-prices .img-prices,
.img-bottom {
  width: 100%;
  position: absolute;
  bottom: -6em;
  right: 1em;
}

.emsella-prices p.hint {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  .emsella-prices .img-prices,
  .img-bottom {
    position: relative;
    max-width: 400px;
    margin: -3em auto 0;
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .emsella-prices .p-type.highlighted {
    margin-top: 0;
    margin-bottom: 0;
  }
}

.emsella-prices .p-description {
  margin-top: 1em;
  margin-bottom: 2em;
}

/* Testimonials */

.testimonial-slider-container .card {
  padding-bottom: 4em;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
}

.testimonial-slider {
  margin-top: 2em;
}

.testimonial-slider img {
  border-radius: 100%;
  width: 150px;
  height: 150px;
  object-fit: cover;
  margin-bottom: 2em;
  margin-top: 2em;
}

.testimonial-slider-item {
  width: 100%;
  max-width: 100%;
}

.testimonial-slider .flickity-page-dots {
  bottom: -35px;
}

.testimonial-slider address {
  background: #69928d;
  padding: 0.5em;
  color: #ffffff;
  margin-top: -1em;
  z-index: 1;
  width: 200px;
  text-align: center;
}

blockquote {
  margin: 0 auto;
  padding: 3em;
  width: 80%;
  background-color: #c28464;
  color: white;
  position: relative;
}

@media screen and (max-width: 580px) {
  blockquote {
    width: 85%;
    padding: 3em 1.5em;
  }
}

@media screen and (max-width: 580px) {
  blockquote {
    width: 95%;
    padding: 3em 1em;
  }
}

.quotes {
  position: absolute;
  color: rgba(255, 255, 255, 0.5);
  font-size: 5em;
}

.leftq {
  top: -25px;
  left: 10px;
}

.rightq {
  bottom: -10px;
  right: 10px;
}

/* GALERY */

.gallery-grid {
  position: relative;
  padding: 0;
}

.gallery-grid .container {
  position: relative;
  display: grid;
  padding: 1em 1.4em;
  grid-gap: 1em;
  max-width: inherit;
  padding: 1em;
  grid-auto-rows: 1fr;
}

.gallery-grid .container .left {
  grid-row: 1/3;
  width: 100%;
  max-height: 100%;
  height: 100%;
  overflow: hidden;
  grid-column-end: span 8;
}

.gallery-grid .container .left img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-grid .container .right-up {
  grid-row: 1;
  width: 100%;
  height: 100%;
  max-height: 100%;
  overflow: hidden;
  grid-column-end: span 4;
}

.gallery-grid .container .right-up img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.gallery-grid .container .right-down {
  grid-row: 2;
  width: 100%;
  max-height: 100%;
  height: 100%;
  overflow: hidden;
  grid-column-end: span 4;
}

.gallery-grid .container .right-down .tns-outer,
.gallery-grid .container .right-down .tns-inner,
.gallery-grid .container .right-down .tns-slider,
.gallery-grid .container .right-down .tns-item {
  width: 100%;
  height: 100%;
}

.gallery-grid .container .right-down img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 960px) {
  .gallery-grid .container {
    padding: 1em;
  }

  .gallery-grid .container .four {
    grid-column-end: span 6;
    grid-row: 2;
  }

  .gallery-grid .container .eight {
    grid-row: 2;
    grid-column-end: span 12;
  }

  .gallery-grid .container .left {
    grid-row: 1;
  }
}

@media only screen and (max-width: 720px) {
  .gallery-grid .container {
    padding: 1em;
  }

  .gallery-grid .container .four {
    grid-column-end: span 12;
    grid-row: auto;
  }
}

/* COOKIE MANAGEMENT */

#klaro .cookie-modal .cm-modal.cm-klaro {
  background: #ffffff;
}

#klaro .cookie-modal .cm-modal.cm-klaro p,
#klaro .cookie-modal .cm-modal.cm-klaro a,
#klaro .cookie-modal .cm-modal.cm-klaro .cm-list-title,
#klaro .cookie-modal .cm-modal.cm-klaro .title {
  color: #636363;
  font-family: "Open Sans";
}

#klaro .cookie-modal .cm-list-input.required:checked + .cm-list-label .slider,
#klaro .context-notice .cm-list-input.required:checked + .cm-list-label .slider,
#klaro .cookie-notice .cm-list-input.required:checked + .cm-list-label .slider,
#klaro .cookie-modal .cm-list-input:checked + .cm-list-label .slider {
  background: #69928d;
}

#klaro .cookie-modal .cm-modal .cm-footer-buttons {
  justify-content: flex-start;
}

#klaro .cookie-modal .cm-btn.cm-btn-sm,
.klaro .cookie-notice .cm-btn.cm-btn-sm {
  padding: 0.5em 1em;
  font-family: "Open Sans";
}

#klaro .cookie-modal .cm-btn,
#klaro .context-notice .cm-btn,
#klaro .cookie-notice .cm-btn {
  background: #69928d;
}

#klaro .cookie-notice .cm-btn.cm-btn-success {
  color: #ffffff;
  border-radius: inherit;
  font-family: PT Sans, sans-serif;
}

#klaro .cookie-notice a {
  color: #c28466;
}

#klaro .cookie-modal a {
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
  text-underline-position: under;
}

.klaro .cookie-modal .cm-app-input.required:checked + .cm-app-label .slider,
.klaro .cookie-notice .cm-app-input.required:checked + .cm-app-label .slider {
  background-color: #69928d !important;
}

.klaro .cookie-modal .cm-app-input:checked + .cm-app-label .slider,
.klaro .cookie-notice .cm-app-input:checked + .cm-app-label .slider {
  background-color: #69928d !important;
}

/* MAP HINT */

#map .map-hint {
  display: none;
  position: relative;
  text-align: center;
  padding: 0 1em;
}

#map .map-hint a {
  text-decoration: underline;
  text-underline-position: under;
}

#map .map-hint h3 {
  color: #ffffff;
}

#map.show-hint .map-hint {
  display: block;
}

@media screen and (min-width: 600px) {
  #map .map-hint {
    padding-top: 5em;
  }
}

/* Helper */

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

/* .actionday {
  position: relative;
}

.actionday .section_full_width {
  position: relative;
  height: 380px;
}

@media all and (max-width: 769px) {
  .actionday .section_full_width {
    height: 500px;
  }
}

a.actionday__link,
.actionday__image {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 100%;
  max-width: calc(100% - 2em);
  margin: 0 auto;
  text-align: center;
}

.actionday__link img,
.actionday__image img {
  width: 500px;
  max-width: 100%;
} */
